ALL_SRC_DIRS=avscan

# Uncomment this if you need to set the shell explicitly
#SHELL = /bin/bash

# Uncomment this if you need to set the make explicitly
#MAKE = /usr/bin/gmake


all config:
	@for subdir in $(ALL_SRC_DIRS); do			\
            $(MAKE) -s -C $$subdir -f Makefile $@;		\
        done
	@echo "To install, type \"su\" (to gain root privileges)\
and then type \"make install\"."

install:
	@for subdir in $(ALL_SRC_DIRS); do			\
            $(MAKE) -s -C $$subdir -f Makefile $@;		\
        done
	@echo "Installation complete."

clean:
	@for subdir in $(ALL_SRC_DIRS); do			\
            $(MAKE) -s -C $$subdir -f Makefile $@; 		\
        done
